CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
AdditionalMessage.h File Reference
`#include <cppunit/Message.h>`

Go to the source code of this file.

## Classes

class | AdditionalMessage
| An additional Message for assertions.Provides a implicit constructor that takes a single string. This allow this class to be used as the message arguments in macros. More...

| Send comments to: CppUnit Developers